J-Express forum
December 16, 2018, 12:10:38 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: J-Express 2011 released. Download from jexpress.bioinfo.no
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: MAGMA problem in HiPLARb  (Read 309 times)
jackneeson
Newbie
*
Posts: 2


View Profile Email
« on: May 30, 2018, 07:02:47 AM »

Hi,

I realise this is not the best place for getting help with HiPLARb, however any help is better than no help.
So, I am getting an error when I try to use the magma library part of HiPLARb for svd().
R: constants.cpp:412: const char *lapack_vec_const(magma_vec_t): Assertion `magma_const >= MagmaNoVec' failed.
If I call hiplarb_mode_plasma() and then run the svd() function there is no issue and the code completes correctly.
Any ideas why this may be?

Please help.

I didn't find the right solution from the Internet.

References:-
http://icl.cs.utk.edu/magma/forum/viewtopic.php?f=2&t=1200
Video content production agency

Thanks!
« Last Edit: May 31, 2018, 03:11:27 PM by jackneeson » Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.14 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!